Subject: bug#21824: 25.0.50; overlay modification-hooks called with wrong buffer

From: Noam Postavsky <[email-masked]>
Date: Sat, 7 Nov 2015 20:43:31 -0500

On Sat, Nov 7, 2015 at 1:07 PM, Eli Zaretskii <[email-masked]> wrote:
> Yes.  My point was that *Messages* is a special buffer, and all kinds
> of stuff we take for granted behaves differently there.

Okay. I've suggested they disable highlight-parentheses in *Messages*.

https://github.com/tsdh/highlight-parentheses.el/issues/14

> Btw, the FSF copyright assignment lists a different email address for
> you.  Which one is correct?

Both, the sourceforge.net one is an alias. Can you update the list?
This is the 2nd time you asked me about this. :)